@import "$SHAREDSTYLES/base/_variables.scss";


.search_box_container{
	position: relative;
	.searchInput{
		margin: 0;
		border-top: 0 !important;
		border-left: 0 !important;
		border-right: 0 !important;
	}
}

.search_list_container{
	border: 1px solid #e1e1e1;
	position: absolute;
	z-index: 9;
	background-color: #fff;
	top: 100%;
	// display: none;
	.search_list{
		width: 100%;
		padding: 12px 15px;
		font-size: 14px;
		cursor: pointer;
	}
	.search_list:nth-child(even){
		background-color: rgba(241, 241, 241, 0.83);
	}
	.search_list:hover{
		background-color: #f7f7f7;
	}
}